Bug 102034 - tcl-devel buildrequires missing
Summary: tcl-devel buildrequires missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: isdn4k-utils (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-09 10:04 UTC by Michael Redinger
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 10:34:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2003-08-09 10:04:39 UTC
The isdn4k-utils-3.1-72.src.rpm package is missing a 
buildrequires: tcl-devel 
line as it does not successfully if this package is not available:

...
checking tcl.h usability... no
checking tcl.h presence... no
checking for tcl.h... no 
configure: WARNING: "**" 
configure: WARNING: "** Unable to find a installed tcl package!"
configure: WARNING: "**"
configure: error: "stop" 
make[1]: Entering directory `/usr/local/es/taroon/RedHat/BUILD/isdn4k-utils'

WARNING! Configure in vbox failed, disabling package

make[1]: Leaving directory `/usr/local/es/taroon/RedHat/BUILD/isdn4k-utils'

...

+ chmod 0755 /var/tmp/isdn4k-utils-root/usr/bin/vboxbeep 
/var/tmp/isdn4k-utils-root/usr/sbin/isdnctrl
chmod: failed to get attributes of 
`/var/tmp/isdn4k-utils-root/usr/bin/vboxbeep': No such file or directory
error: Bad exit status from /var/tmp/rpm-tmp.72320 (%install)

Comment 1 Ngo Than 2003-08-11 10:34:41 UTC
it's fixed in isdn4k-utils-3.1-74 or newer. thanks for your report


Note You need to log in before you can comment on or make changes to this bug.